//此调试代码,放在PECMD.INI开始 直接以 用户区的MY.81.PECMD.DBG.INI 来启动系统
//同时也可直接以 用户区的 MY.81.PECMD.DBG.NTR 来启动系统
//不用老修改WIM/ISO
FIND $[ %&CurDrv%=%SystemDrive% & '%~1'='' ],!! FORX \MY.81.PECMD.DBG.INI,&&F,1, TEAM LOAD "%&F%" %* | EXIT FILE
FIND $[ %&CurDrv%<>%SystemDrive% & '%~1'='' ],
{*  TEAM SET ThisFile=%SystemRoot%\System32\PECMD.INI| FILE %&CurFile%=>%&ThisFile%
    IFEX %&CurDrv%\MY.81.PECMD.DBG.PART.TXT, SET &dbgpart=1
    IFEX [ .\MY.81.PECMD.DBG.NTR & '%~1'<>'2' ],
    {*  TEAM IFEX up.81.LOG, LOGS * up.81.LOG| DATE &&T| SET &=%&T%
        FILE %SystemRoot%\System32\PECMD001.tmp.EXE
        FILE %SystemRoot%\System32\PECMD.EXE>>%SystemRoot%\System32\PECMD001.tmp.EXE
        FILE .\MY.81.PECMD.DBG.NTR=>%SystemRoot%\System32\PECMD.EXE
        EXEC -nfb =%SystemRoot%\System32\PECMD.EXE TEAM SET &dbgpart=%&dbgpart%|LOAD %&ThisFile%  --up
        EXIT FILE
    }
}
